

	#timeline {
		width: 1000px; color:#666;
		height: 420px;
		overflow: hidden;
		margin:0 auto 0;
		position: relative;
		background: url(dot.gif) left 345px repeat-x;

	}
	#timeline a { color:#666}
		#dates {
			width: 1000px;
			height: 60px;
			overflow: hidden;
		}
			#dates li {
				list-style: none;
				float: left;
				width: 190px;
				height: 60px;
				padding-top:15px;
				font-size: 20px;
				text-align: center;
				background: url(biggerdot.png) center top no-repeat; font-family:Microsoft YaHei			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 32px; color:#4c4c4c
				}
		
		#issues {
			width: 1000px;
			height: 317px;
			overflow: hidden; margin-top:25px
		}	
			#issues li {
				width: 1000px;
				height: 320px;
				float: left; color:#666
			}

				#issues li h1 {
	 width:250px;
	margin: 0px 0;float: left;
					
				}
				#issues li h1 img { width:440px; height:290px; 
					margin: 0 30px 10px 50px;}
				#issues li div {
					font-size: 14px;
					margin: 0 50px 0 0 ;
					line-height: 30px;
					width:430px; float:right
				}
				#issues li div span { font-size:13px; background:url(kz70_23.jpg) left center no-repeat; color:#4c4c4c; padding:0 0 0 30px; display:block; height:30px; line-height:30px !important}
		#issues li  h3 { font-size:24px; font-weight:normal; background:url(kz70_23.jpg) left center no-repeat; padding:0 0 0 30px; height:50px !important; line-height:50px; font-family:Microsoft YaHei; font-weight:bold;}
		#issues li  h3 a  { color:#4c4c4c}
		#grad_left,#grad_right { 
	width: 100px;
	height: 200px;
	position: absolute;
	top: 0;
		}
			#grad_left {
		        left: 0;
		       
			}
			#grad_right {
		        right: 0;
		       
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 158px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -76px;
			}
			#next {
				right: 0;
				background-image: url(next.png);
			}
			#prev {
				left: 0;
				background-image: url(prev.png);
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}


#issues h1 {float:left; width:200px; padding-left:0px}
#issues p { float:left}


.morbox { width:100px; height:36px; line-height:36px; margin:10px 0 0 !important }
.morbox a  { width:100px; height:36px; display:block; line-height:36px; background:#f14e4e; text-align:center; color:#fff !important}
.morbox a:hover { background:#900}







#lbqs{
	HEIGHT: 500px; WIDTH: 1000px; POSITION: relative; margin-bottom:20px;
}
#lbqs a{ color:#FFFFFF;}
#lbqs LI {
	POSITION: absolute
}
#lbqs LI.mod0 {
	LEFT: 0px; TOP: 0px
}
#lbqs LI.mod1 {
	LEFT: 250px; TOP: 0px
}
#lbqs LI.mod2 {
	RIGHT: 250px; TOP: 0px
}
#lbqs LI.mod3 {
	RIGHT: 0px; TOP: 0px
}
#lbqs LI.mod4 {
	LEFT: 0px; TOP: 250px
}
#lbqs LI.mod5 {
	LEFT: 250px; TOP: 250px
}
#lbqs LI.mod6 {
	RIGHT: 250px; TOP: 250px
}
#lbqs LI.mod7 {
	RIGHT: 0px; TOP: 250px
}
#lbqs LI P.tupian {
	OVERFLOW: hidden; HEIGHT: 250px; WIDTH: 250px; POSITION: relative; FLOAT: left
}
#lbqs LI P.tupian IMG {
	POSITION: relative
}
#lbqs LI P.wenzi {
	FONT-SIZE: 14px; HEIGHT: 220px;  WIDTH: 0px; BACKGROUND: #f14e4e; FLOAT: left; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 30px; PADDING-LEFT: 40px; FILTER: alpha(opacity=80); DISPLAY: none; LINE-HEIGHT: 1.6em; PADDING-RIGHT: 40px; opacity: 0.8
}
#lbqs LI P.wenzi SPAN {
	FONT-SIZE: 18px;FONT-FAMILY: "微软雅黑"; line-height:30px; font-weight:bold;
}
#lbqs LI P.right {
	FLOAT: right
}